.mobileMenu {
  width: 80vw;
  height: 100vh;
  padding: 0.5em 1.5em;
  .header {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .label {
    font-size: 1.5em;
  }
}
